<?php

/* ====================
[BEGIN_COT_EXT]
Hooks=rc
[END_COT_EXT]
==================== */

/**
 * justygotop plugin
 *
 * @author  Roffun
 * @copyright Copyright (C)  Roffun | https://github.com/Roffun/justygotop
 * @license BSD
 */

defined('COT_CODE') or die('Wrong URL');
if ($cfg['plugin']['justygotop']['css'] == 1)
{
        Resources::addFile($cfg['plugins_dir'] . '/justygotop/css/justygotop.css');
}
